前段时间安装DISCUZ才发现原来这货不支持PHP7.X这就尴尬了,WORDPRESS在PHP7.0下运行效率要比PHP5.X高很多,又舍不得PHP7.0有需要PHP5.X来兼容DISCUZ…

欢迎使用WordPress。这是系统自动生成的演示文章。编辑或者删除它,然后开始您的博客!